<div class="filetable">
<table>
    <tr>
        <td>
            <a href="{{url}}">
                <img src="{{icon}}" width="56" height="70" border="0" alt="" />
            </a>
        </td>
        <td>
            <a href="{{url}}"><b>{{title}}</b></a>
            <p>{{menu}}</p>
            <p>{{description}}</p>
            <p>{{originalname}}</p>
            <p>{{keywords}}</p>
        </td>
    </tr>
</table>
</div>
